﻿* {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 12pt;
}

a	{ outline-style: none; }

body {
	background: #3d0000;
	color: #FFFF99;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	scrollbar-face-color: #530000;
	scrollbar-arrow-color: #bb5c00;
	scrollbar-track-color: #3d0000;
	scrollbar-shadow-color: #663300;
	scrollbar-highlight-color: #663300;
	scrollbar-3dlight-color: #663300;
	scrollbar-darkshadow-Color: #663300;
	line-height: 1.25em;
}

 
h1 {
	font: 2.0em Tahoma, sans-serif;
	color:#F4D042;
	height: 0px;
}

h2 {
	font: 1.8em Tahoma, sans-serif;
	color:#F4D042;
	margin-bottom: 10px;
}

img {
	border: none;
}

.floatleft { float: left; margin: 5px; }

.floatright { float: right; margin: 5px 10px; vertical-align: top; }

.PicTxt {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	font-style: normal;
	color: FFFF99;
	text-align: left;
	margin: 10px;
	vertical-align: top;
	display: inline-table;
}
.CatTxt {
	font-family: "Trebuchet MS", Helevetica, Sans-Serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFCC99;
	margin-left: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.ComcTxt {
	font-family: "Comic Sans MS", Sans-Serif;
	font-size: 10pt;
	color: #FFCC99;
	font-weight: lighter;
}	
	
}
.indentTxt {
	display: inline;
	width: 325px;
	left: 20px;
	float: right;
	margin: 10px 12px 10px 10px;
}

.dentedTxt {
	display: inline;
	
	position: relative;
	left: 100px;
	
}


.oneblock{
min-height: 150px;
}

#page-wrap {
	background:#530000;
	min-width: 800px;
	max-width: 1200px;
	margin: 3px auto;
	
	}
	#page-wrap #inside {
	background:#530000;
	margin-top: 10px;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	



	}
	
#main-content {
	background:#530000;
	/* background: url(../images/leftbar.png) #530000;  background-repeat: repeat-y; */
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 10px;
	min-height: 530px;
	max-height: 800px;
	height: 620px;
	overflow: auto;
	border: 1px;
	border-style: solid;
	border-color: #663300;
}

#page-content {
	background:#530000;
	padding-left: 25px;
	padding-top: 2px;
	float: left;
}
	
#header {
background: url(../images/leftop.png) #530000;  background-repeat: no-repeat;
	font-size: 62.5%;
	text-align: center;
	padding-top: 5px;
	max-height:125px;
	
}
#innerfram {
background:#530000;
}
.navlist
{
	text-align: center;
	margin: 1px auto;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: fedf82;
	
}


.navlist a:visited
{
color: #CCCCCC;
text-decoration: underline;
}

.navlist  a:hover,#navlist a#current
{
	color: #FFFFFF;
	
}
.navlist a:link,visited
{
color: #CCCCCC;

}

.artImage {
	background-position: center;
	text-align: center;
	position: relative;
	left: 200px;
}
.imLef {
float:left;
margin-top:5px;
margin-bottom:5px;
margin-right:8px;
}

.imRig {
float:right;
margin-top:5px;
margin-bottom:5px;
margin-left:8px;
}

.imCen {
margin-top:5px;
margin-bottom:5px;
margin-left:8px;
margin-right:8px;
}

.HrdTxt {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}
#Leftgif {
	background-image: url(../images/ifenough.png);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	left: 3px;
	height: 55px;
	width: 191px;
	padding-left: 3px;
	float: left;
	overflow: hidden;
	position: relative;

}
	
#left-sidebar {
	background:#530000;
	width: 170px;
	text-align: left;
	padding-top: 3px;
	padding-left: 0px;
	vertical-align: top;
	clear:left;
	float: left;
	

}

#hfilline {
	background: url(../images/filline.png) repeat-x 1px;
	height: 1px;
	width: 100%;
	position: relative;
	left: 2px;
}



#footer {
	background: #530000;
	text-align: center;
	padding-bottom: 1px;
	color: white;
}




 
ul#menuback {

	margin: 2px auto;
	list-style: none;
	background:  url(../images/menu-bg1-b.jpg) no-repeat left; 
	width: 128px;
	overflow: hidden;
	line-height: 6px;
}

ul#menuback li.shutter {

	width: 128px;
	height: 65px;
	display: block;
	float: left;
}
/* 186 X 802 */
ul#menuback li#shutter1 {
	background: url(../images/Home.jpg) no-repeat; 
}
ul#menuback li#shutter2 {
	background: url(../images/artphotosale.jpg) no-repeat; 
}
ul#menuback li#shutter3 {
	background: url(../images/Horses.jpg) no-repeat; 
}
ul#menuback li#shutter4 {
	background: url(../images/travelblog.jpg) no-repeat; 
}
ul#menuback li#shutter5 {
	background: url(../images/traveltips.jpg) no-repeat; 
}
ul#menuback li#shutter6 {
	background: url(../images/comebackkids.jpg) no-repeat; 
}
ul#menuback li#shutter7 {
	background: url(../images/africaalive.jpg) no-repeat; 
}
ul#menuback li#shutter8 {
	background: url(../images/newadventure.jpg) no-repeat; 
}

a.link {
   width: 128px;
   height: 65px;
   display: block;
   background: url(../images/winbox3d.png) no-repeat center bottom;
   text-indent: -9999px;
}
